@charset "utf-8";
/* CSS Document */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    background: #ecebeb;
    text-align: center;
    color: #636363
    }
html, body {
    padding: 0;
    margin: 0
    }
p {
    font-size: 0.8em;
    line-height: 1.25em
    }
.content-main li {
    font-size: 10pt;
    line-height: 18pt
    }
h1 {
    font-size: 1.5em;
    line-height: 1em
    }
#container-outer {
    width: 1000px;
    height: auto;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    background: url(../_images/css-container-outer.jpg) top center repeat-y
    }
#container {
    width: 932px;
    height: auto;
    padding: 0;
    margin: auto;
    background-color: #fff
    }
#header {
    width: 932px;
    height: 123px;
    position: relative;
    float: left;
    background: #ffc918
    }
#header-logo {
    width: 203px;
    height: 102px;
    position: relative;
    float: left
    }
#header-topbar {
    width: 932px;
    height: 21px;
    position: relative;
    float: left;
    background: url(../_images/css-header-topbar.jpg) top right repeat-y #ffc918
    }
#header-navigation {
    width: 720px;
    height: 45px;
    position: relative;
    float: right;
    text-align: right;
    overflow: hidden
    }
#navigation {
    list-style: none;
    margin: 0;
    padding: 0
    }
#navigation li {
    float: left
    }
#navigation li a {
    display: block;
    width: 120px;
    height: 45px;
    text-align: left;
    color: #636363;
    text-decoration: none;
    background: url(../_images/css-navigation-duplex.gif) right no-repeat;
    padding: 25px 0 0 0
    }
#navigation li a:hover {
    background: url(../_images/css-navigation-duplex.gif) left no-repeat;
    padding: 25px 0 0 0
    }
#container-bottom {
    width: 1000px;
    height: 35px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    background: url(../_images/css-footer.jpg) top center repeat-y
    }
#banner-pic {
    position: relative;
    float: left;
    width: 282px;
    height: 220px
    }
#banner {
    position: relative;
    float: left;
    height: 220px;
    width: 932px;
    margin-bottom: 8px
    }
#banner-subpage {
    position: relative;
    float: left;
    height: 30px;
    width: 932px;
    margin-bottom: 25px;
    background: url(../_images/css-banner-subpage.gif) no-repeat center top
    }
#banner-video-top, #banner-history-top {
    font: 75% Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 3em;
    padding-left: 10px
    }
#banner-video-top {
    position: relative;
    float: left;
    height: 41px;
    width: 204px;
    background: #6d5600;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    color: #fff
    }
#banner-video-bottom {
    position: relative;
    float: left;
    height: 179px;
    width: 214px;
    background: #6d6f71;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF
    }
#banner-history-top {
    position: relative;
    float: left;
    height: 41px;
    width: 424px;
    background: #d2a715;
    color: #fff
    }
#banner-history-bottom {
    position: relative;
    float: left;
    height: 169px;
    width: 434px;
    background: #d1d3d4;
    padding-top: 10px;
    font-size: 0.8em;
    line-height: 1.4em
    }
.index-column {
    position: relative;
    float: left;
    /*height:347px;*/
    height: 430px;
    width: 303px
    }
.index-column ul {
    list-style-position: inside;
    margin: 0;
    padding: 0
    }
.index-column li {
    font-size: 0.7em;
    line-height: 1.3em;
    color: #4c4c4c
    }
.index-column-topbar {
    width: 293px;
    height: 36px;
    font: 75% Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 3.5em
    }
.index-column-topbar#blue, .index-column-topbar#orange, .index-column-topbar#green {
    padding-left: 10px;
    color: #464647
    }
.index-column-topbar#blue {
    background: #9ed1eb url(../_images/css-column-trangle.gif) top left no-repeat
    }
.index-column-topbar#orange {
    background: #f7922d url(../_images/css-column-trangle.gif) top left no-repeat
    }
.index-column-topbar#green {
    background: #9ac33d url(../_images/css-column-trangle.gif) top left no-repeat
    }
.index-column#blueborder {
    border-top: 0;
    border-left: #9ed1eb 1px solid;
    border-right: #9ed1eb 1px solid;
    border-bottom: #9ed1eb 1px solid
    }
.index-column#blueborder a {
    color: #79b7d0;
    text-decoration: none;
    font-weight: bold
    }
.index-column#orangeborder {
    border-top: 0;
    border-left: #f7922d 1px solid;
    border-right: #f7922d 1px solid;
    border-bottom: #f7922d 1px solid;
    margin: 0 8px 0 8px
    }
.index-column#orangeborder a {
    color: #f7922d;
    text-decoration: none;
    font-weight: bold
    }
.index-column#greenborder {
    border-top: 0;
    border-left: #9ac33d 1px solid;
    border-right: #9ac33d 1px solid;
    border-bottom: #9ac33d 1px solid
    }
.index-column#greenborder a {
    color: #9ac33d;
    text-decoration: none;
    font-weight: bold
    }
.index-column#blueborder a:hover, .index-column#orangeborder a:hover, .index-column#greenborder a:hover {
    text-decoration: underline
    }
#footer {
    position: relative;
    float: left;
    width: 932px;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 70%;
    margin-top: 50px;
    margin-bottom: 10px;
    color: #B9BAC4
    }
#footer-text-left {
    width: 550px;
    position: relative;
    float: left;
    text-align: left
    }
#footer-text-right {
    width: 350px;
    position: relative;
    float: right;
    text-align: right
    }
.content-text {
    padding: 0 10px 0 10px
    }
.content-sidebar {
    position: relative;
    float: left;
    width: 250px;
    height: auto;
    padding-left: 17px;
    border-left: 2px dotted #CCC
    }
.content-sidebar li {
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 0 10px 5px 0
    }
.content-sidebar ul {
    padding-left: 30px;
    margin-left: -15px
    }
.content-sidebar h1 {
    color: #ffc918;
    font-size: 1em
    }
.content-main {
    position: relative;
    float: left;
    width: 655px;
    height: auto;
    margin-right: 8px
    }
hr {
    color: #fff;
    background-color: #fff;
    border: 2px dotted #CCC;
    border-style: none none dotted
    }
.text-small {
    font-size: 9pt
    }
.center {
    text-align: center
    }
.italics {
    font-style: italic
    }
/* floating corner */
#corner-credit {
    position: absolute;
    z-index: 20;
    top: 0;
    right: 0;
    width: 135px;
    height: 135px
    }